{
  "id": 3343087,
  "name": "S. F. Cates, appellee, v. Rolla M. Treece, appellant",
  "name_abbreviation": "Cates v. Treece",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 274,
    "ocr_confidence": 0.532,
    "sha256": "5721005ee9257a6698e41338c09dd2250de6c43ce5b6133329eda259eef8e774",
    "simhash": "1:6981206c9489f608",
    "word_count": 45
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. F. Cates, appellee, v. Rolla M. Treece, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "Trobaugh & Church, for appellant. J. E. Carr and Geo. Sawyer, for appellee."
    ],
    "corrections": "",
    "head_matter": "S. F. Cates, appellee, v. Rolla M. Treece, appellant.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nTrobaugh & Church, for appellant. J. E. Carr and Geo. Sawyer, for appellee."
  },
  "file_name": "0660-05",
  "first_page_order": 694,
  "last_page_order": 694
}
